<node id="CM_MON_AXI_FW"> 
  <node id="STATUS" address="0x0">
    <node id="ERRS_BRESP" mask="0x00100000" permission="r" parameters="Table=CM_MON_AXI_FW;Row=AXI_BRESP_ERR;Column=Error;Status=1;Show=nz" description="error"/>
    <node id="RECS_WRITE_TO_BVALID_MAX_WAIT" mask="0x00080000" permission="r" parameters="Table=CM_MON_AXI_FW;Row=AXI_BVALID_TIMEOUT;Column=Error;Status=1;Show=nz" description="error"/>
    <node id="RECS_WREADY_MAX_WAIT" mask="0x00040000" permission="r" parameters="Table=CM_MON_AXI_FW;Row=AXI_WD_READY_TIMEOUT;Column=Error;Status=1;Show=nz" description="error"/>
    <node id="RECS_AWREADY_MAX_WAIT" mask="0x00020000" permission="r" parameters="Table=CM_MON_AXI_FW;Row=AXI_WA_READY_TIMEOUT;Column=Error;Status=1;Show=nz" description="error"/>
    <node id="WRITE_RESPONSE_BUSY" mask="0x00010000" permission="r" description="error. Indicates whether there are outstanding write transactions that still need to be completed on the SI; deasserts as soon as outstanding writes decrement to zero. (Not masked while writes are in normal operating mode.)"  parameters="Table=CM_MON_AXI_FW;Row=AXI_OUTSTANDING_WRITES;Column=Error;Status=1;Show=nz"/>
    <node id="ERRS_RID" mask="0x00000010" permission="r" parameters="Table=CM_MON_AXI_FW;Row=AXI_BAD_RID;Column=Error;Status=1;Show=nz" description="error"/>
    <node id="ERRS_RDATA_NUM ro" mask="0x00000008" permission="r" parameters="Table=CM_MON_AXI_FW;Row=AXI_RLEN_MISMATCH;Column=Error;Status=1;Show=nz" description="error"/>
    <node id="RECS_CONTINUOUS_RTRANSFERS_MAX_WAIT" mask="0x00000004" permission="r" parameters="Table=CM_MON_AXI_FW;Row=AXI_RVALID_TIMEOUT;Column=Error;Status=1;Show=nz" description="error"/>
    <node id="RECS_ARREADY_MAX_WAIT" mask="0x00000002" permission="r" parameters="Table=CM_MON_AXI_FW;Row=AXI_AR_READY_TIMEOUT;Column=Error;Status=1;Show=nz" description="error"/>
    <node id="READ_RESPONSE_BUSY" mask="0x00000001" permission="r" description="error. Indicates whether there are outstanding read transactions that still need to be completed on the SI; deasserts as soon as outstanding reads decrements to zero. (Not masked while reads are in normal operating mode.)" parameters="Table=CM_MON_AXI_FW;Row=AXI_OUTSTANDING_WRITES;Column=Error[A;Status=1;Show=nz"/>
  </node>
  <node id="UNBLOCK" address="0x2"  mask="0x00000001" permission="w"/>
</node>
